!Control file for program Dist_3D
!Revision of program involving a change in the control file on this date:
   12/20/19
!As many comment lines as desired, each starting with "!"
!
!Name of output file:
 dist_3d.geographic_coords.19dec19.out
!Minimum Depth for Campbell:
 3.0
!Number of Fault Segments:
 3
!Are reference point and station coordinates in Cartesian coordinates (Y/N)?
 N
!  Enter coordinates in this order
!  if Y: N, E coordinates from some arbitrary origin (not necessarily the reference point,
!        which can be different for each fault segment)
!  if N: latitude, longitude (positive to the east)
!  NOTE: The coordinates are referred to as "N" and "E" below, even if the coordinates
!  are latitude and longitude.  I was going to use "X" and "Y", but those variables
!  are already used in the programs to mean different things, and I did not want
!  to add to the confusion.  Besides, "N" and "E" have the same general meaning in terms of
!  direction from an origin to a point for both Cartesian and geographic coordinates.
!
!Reference Point and Fault Orientation (ref N, E, elev(m), depth, strike, dip, s1, s2, w1, w2):
! depth, s1, s2, w1, w2 have units of kilometers
! NOTE this requirement on the reference point coordinates: it must be on the
!   planar surface containing the rectangular area that is assumed to have ruptured.
!   The reference point need not be on the ruptured surface, although for simplicity,
!   I recommend that it be some well defined point on the rupture surface, such as the hypocenter
!   or one of the corners of the rectangle approximating the rupture surface.
! NOTE this requirement on the fault dimensions: s1<s2, w1<w2
! s1 and s2 are determined by looking along strike from the reference point.
! w1 and w2 are distances updip and downdip from the reference point.
 23.61719 120.68854 0.0 0.94 3.0 29.0 0.0 55.0 0.0 40.0
 24.11315 120.71685 0.0 0.94 3.0 29.0 0.0 25.0 0.0 12.5
 24.10797 120.82414 0.0 7.00 3.0  5.0 0.0 25.0 0.0 27.5 
!Station Location (N, E, elev (m), character string for output (can be blank):
 24.00000 120.83333 0.0   above Fault 1
 24.40000 120.60000 0.0   upper left corner
 24.21666 121.00000 0.0   above Fault 3
 23.83333 121.20000 0.0   halfway up and east of Fault 1
 24.25000 120.78333 0.0   above Fault 2
 24.25000 120.71666 0.0   hanging wall side of Fault 2
 23.84    121.04    0.0   above lower edge of Fault 1
stop
